@charset "utf-8";
/* CSS Document */

/*===============================================
                 首頁整體設定
=================================================*/

body {
}

#content {

}

.content-wrap {

}

@media screen and (max-width: 768px){	

#content .container {
    overflow: hidden;
}

}

/*===============================================
               首頁banner區塊
=================================================*/

#index_banner #oc-slider {
    padding: 0 !important;
}

/*大圖輪播區塊-點點區塊*/

#index_banner .owl-dots {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 23px 0;
}

#index_banner .owl-carousel .owl-dots .owl-dot {
    margin: 0 !important;
}

#index_banner .owl-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background-color: #336194;
}

/*===============================================
                  第一內容區塊
=================================================*/

#home_main_0 {
    padding: 25px 0;
	padding-bottom: 0;
}

#home_main_1 .container {

}

/*===============================================
                  圖片選單區塊
=================================================*/

/*圖片選單區塊-主標題區塊*/

.img_menu_box .title {
    width: 350px;
    height: 55px;
    display: table;
    margin: auto;
    position: relative;
    background-image: url(../images/index_title_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 25px;
}

/*圖片選單區塊-主標題樣式*/

.img_menu_box .title h2 {
    font-size: 1.9em;
    color: #333;
    font-weight: normal;
    margin: 0;
    position: absolute;
    right: 39px;
    bottom: 0;
}

.img_menu_box .title span {
    font-size: 2.5em;
    color: #333;
    font-weight: bold;
    position: absolute;
    left: -1px;
    top: -8px;
}

.img_menu_box #image_box {
    margin: 0;
}


/*圖片選單區塊-小標題樣式*/

.img_menu_box #title_box {
    display: none;
}

/*圖片選單區塊-圖片樣式*/

.img_menu_box .feature-box.fbox-center .fbox-icon {
    width: auto;
}

.img_menu_box .feature-box.fbox-center.fbox-plain .fbox-icon img {
    width: 200px;
    height: auto;
    display: inline-block;
}

/*圖片選單區塊-小標題樣式*/

.img_menu_box .oc-item h3 {
    font-size: 1.6em;
}

/*圖片選單區塊-各別小標題樣式*/

.img_menu_box .owl-stage .owl-item:nth-child(1) h3 {
    color: #909516 !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(1) h3:after {
    border-color: #909516;
}

.img_menu_box .owl-stage .owl-item:nth-child(2) h3 {
    color: #1d9d63 !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(2) h3:after {
    border-color: #1d9d63;
}

.img_menu_box .owl-stage .owl-item:nth-child(3) h3 {
    color: #d65c05 !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(3) h3:after {
    border-color: #d65c05;
}

.img_menu_box .owl-stage .owl-item:nth-child(4) h3 {
    color: #1694b7 !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(4) h3:after {
    border-color: #1694b7;
}

.img_menu_box .owl-stage .owl-item:nth-child(5) h3 {
    color: #5571fc !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(5) h3:after {
    border-color: #5571fc;
}

.img_menu_box .owl-stage .owl-item:nth-child(6) h3 {
    color: #f1646c !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(6) h3:after {
    border-color: #f1646c;
}

.img_menu_box .owl-stage .owl-item:nth-child(7) h3 {
    color: #299797 !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(7) h3:after {
    border-color: #299797;
}

.img_menu_box .owl-stage .owl-item:nth-child(8) h3 {
    color: #1f91c5 !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(8) h3:after {
    border-color: #1f91c5;
}

.img_menu_box .owl-stage .owl-item:nth-child(9) h3 {
    color: #ef5a66 !important;
}

.img_menu_box .owl-stage .owl-item:nth-child(9) h3:after {
    border-color: #ef5a66;
}

/*圖片選單區塊-內文區塊樣式*/

.img_menu_box .feature-box p {
    font-size: 1.2em;
    color: #7a7a7a;
}

@media (max-width: 991px){

.img_menu_box .title {

}

.img_menu_box .title h2 {
    font-size: 1.5em;
    right: 70px;
}

.img_menu_box .title span {
    font-size: 2em;
    left: 30px;
    top: 0px;
}

}

/*===============================================
                  第二內容區塊
=================================================*/

#home_main_1 {
    padding: 0;
}

/*===============================================
                 最新消息區塊
=================================================*/

/*最新消息區塊-主標題區塊*/

.news_box .title {
    width: 300px;
    height: 55px;
    display: table;
    margin: auto;
    position: relative;
    background-image: url(../images/index_title_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 25px;
}

/*最新消息區塊-主標題樣式*/

.news_box .title h2 {
    font-size: 1.9em;
    color: #333;
    font-weight: normal;
    margin: 0;
    position: absolute;
    right: 39px;
    bottom: 0;
}

.news_box .title span {
    font-size: 2.5em;
    color: #333;
    font-weight: bold;
    position: absolute;
    left: 52px;
    top: -10px;
}

/*最新消息區塊-頁籤區塊*/

.news_box .nav-tabs {
    border-bottom: 0px solid #dddddd;
}

/*最新消息區塊-頁籤區列表樣式*/

.news_box .nav-tabs li {
    width: 25%;
}

/*最新消息區塊-頁籤樣式*/

.news_box .nav-tabs > li > .news_tab {
    font-size: 1.4em;
    color: #fff;
    text-align: center;
    background-color: #8a8a8a;
    border-radius: 0;
    border: 0px solid #dddddd;
}

.news_box .nav > li > .news_tab:hover, .news_box .nav > li > .news_tab:focus, .news_box .nav-tabs > li.active > .news_tab, .news_box .nav-tabs > li.active > .news_tab:hover, .news_box .nav-tabs > li.active > .news_tab:focus {
    color: #fff !important;
    background-color: #2063a8;
}

.news_box .nav-tabs > li.active > a, .news_box .nav-tabs > li.active > a:hover, .news_box .nav-tabs > li.active > a:focus {
    border: 0px solid #dddddd;
}

/*最新消息區塊-列表區塊*/

.news_box .acctitle {
    font-size: 1.25em;
    color: #7a7a7a;
	font-weight: normal;
	padding: 23.6px 0;
}

/*最新消息區塊-日期文字樣式*/

.news_box .day {
    color: #1d88c0;
}

/*最新消息區塊-新聞標題樣式*/

.news_box .acctitle a {
    color: #7a7a7a;
}

/*最新消息區塊-內文區塊*/

.news_box .acc_content {
    font-size: 1.1em;
    color: #7a7a7a;
    border-top: 1px dotted #DDD;
    padding: 0;
    padding-bottom: 15px;
}

.news_box .acc_content p {
    display: inline;
    margin-bottom: 0;
}

.news_box .acc_content a {
    color: #f1400f;
}


/*最新消息區塊-更多文字區塊*/

.news_box .main_more {
    margin-top: 25px;
    text-align: center;
}

.news_box .more {
    width: 100%;
    font-size: 1.25em;
    color: #6e6e6e;
    text-align: center;
    padding: 10px 70px;
    border: 1px solid #6e6e6e;
    display: inline-block;
}

.news_box .more:hover {
    color: #fff;
    background-color: #6e6e6e;
}

@media (min-width: 1201px){

.news_box {
    padding-right: 10px;
}

}

@media (max-width: 1200px){

.news_box {
    margin-bottom: 30px;
}

}

@media (min-width: 992px){

/*最新消息區塊-列表區塊*/

.news_box .acctitle {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

}

@media (max-width: 991px){

/*最新消息區塊-新聞標題樣式*/

.news_box .acctitle a {
    display: block;
}

}

/*===============================================
              最新訊息區塊(單則)
=================================================*/

.one_news_box {
    margin-bottom: 30px;
}

/*最新訊息區塊-列表區塊*/

.one_news_box .ipost {
	min-height: 527px;
    background-color: #f6f6f6;
    border: 1px solid #d8d8d8;
}

.one_news_box .entry-image img {

}

/*最新訊息區塊-日期文字樣式*/

.one_news_box .entry-day {
    font-size: 1.25em;
    color: #f25000;
    padding: 0 25px;
    margin-bottom: 10px;
}

/*最新訊息區塊-新聞標題樣式*/

.one_news_box .entry-title h3 {
    color: #06758d;
    padding: 0 25px;
}

.one_news_box .ipost .entry-title h3 a:hover {
    color: #2063a8;
}

/*最新訊息區塊-內文區塊*/

.one_news_box .entry-content {
    font-size: 1.1em;
    color: #646464;
    padding: 0 25px;
    margin-top: 15px !important;
}

/*最新訊息區塊-更多文字區塊*/

.one_news_box .entry-more {
    text-align: right;
    padding: 15px 25px;
}

.one_news_box .entry-more a {
    font-size: 1.1em;
    color: #3a87dd;
}

/*最新訊息區塊-主更多文字區塊*/

.one_news_box .main_more {
    display: none;
}

/*最新訊息區塊-左右換選按鈕*/

.one_news_box .owl-carousel .owl-nav [class*=owl-] {
    opacity: 1;
}

.one_news_box .owl-prev {
    left: -18px !important;
}

.one_news_box .owl-next {
    right: -18px !important;
}

/*最新訊息區塊-更多區塊*/

.one_news_box #more_box {
    display: none;
}

@media (min-width: 1201px){

.one_news_box {
	padding: 0;
    padding-top: 80px;
}

}

@media (max-width: 1200px){

.one_news_box .fb_iframe_widget {
    max-width: 500px;
    overflow: hidden;
    margin: auto;
}

}


/*===============================================
                  統計區塊
=================================================*/

/*統計區塊-主區塊*/

.statistics_box {
    color: #fff;
}

/*統計區塊-主標題區塊*/

.statistics_box .title {
    width: 300px;
    height: 55px;
    display: table;
    margin: auto;
    position: relative;
    background-image: url(../images/index_title_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 25px;
}

/*統計區塊-主標題樣式*/

.statistics_box .title h2 {
    font-size: 1.9em;
    color: #333;
    font-weight: normal;
    margin: 0;
    position: absolute;
    right: 39px;
    bottom: 0;
}

.statistics_box .title span {
    font-size: 2.5em;
    color: #333;
    font-weight: bold;
    position: absolute;
    left: 42px;
    top: -10px;
}

/*統計區塊-列表樣式*/

.statistics_box .list_box {
    text-align: center;
	background-color: #2063a8;
    padding: 42px 5px;
	margin-bottom: 10px;
}

.statistics_box #last {
    margin-bottom: 0px;
}

/*統計區塊-圖片樣式*/

.statistics_box .owl-carousel .owl-item img {
    display: inline-block;
}

/*統計區塊-數字樣式*/
.statistics_box .counter-large {
    font-size: 3em;
    color: #fff !important;
    font-family: "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體" !important;
}

/*統計區塊-項目標題*/

.statistics_box h3 {
    font-size: 1.25em;
    color: #fff;
    margin-bottom: 0;
}

.statistics_box .three h3 {
    font-size: 1.2em;
}

/*統計區塊-列表樣式(三列式)*/

.statistics_box .three {
    padding: 26.4px 15px;
    background-color: #2097a8;
}

.statistics_box .three .counter-large {
    font-size: 2.05em;
}

/*統計區塊-更多按鈕區塊*/

.statistics_box #more_box {
    display: none;
}

.service_box .more {
    position: absolute;
    right: 12px;
    bottom: 8px;
}

@media (min-width: 1201px){

.statistics_box {
    padding-left: 10px;
}

.statistics_box .three img {
    width: 40px !important;
    height: auto !important;
    margin-bottom: 3px;
}

}

@media (max-width: 1460px){

.statistics_box .three {
    padding: 18.4px 15px;
}

}

@media (max-width: 1200px){

.statistics_box {
    margin-bottom: 30px;
}

}

/*===============================================
                  第三內容區塊
=================================================*/

#home_main_2 {
    padding: 0;
}


/*===============================================
                 主題專區區塊
=================================================*/

/*主題專區區塊-主標題區塊*/

.service_box .title {
    width: 300px;
    height: 55px;
    display: table;
    margin: auto;
    position: relative;
    background-image: url(../images/index_title_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 25px;
}

/*主題專區區塊-主標題樣式*/

.service_box .title h2 {
    font-size: 1.9em;
    color: #333;
    font-weight: normal;
    margin: 0;
    position: absolute;
    right: 39px;
    bottom: 0;
}

.service_box .title span {
    font-size: 2.5em;
    color: #333;
    font-weight: bold;
    position: absolute;
    left: 27px;
    top: -10px;
}

.service_box .widget.widget_links.clearfix {
    position: initial;
}

/*主題專區區塊-小標題區塊*/

.service_box .entry-title {
    position: relative;
}

.service_box .list_01 .entry-title {
    background: #0491eb;
    background: -moz-linear-gradient(top, #0491eb 0%, #0477c1 100%);
    background: -webkit-linear-gradient(top, #0491eb 0%,#0477c1 100%);
    background: linear-gradient(to bottom, #0491eb 0%,#0477c1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0491eb', endColorstr='#0477c1',GradientType=0 );
}

.service_box .list_02 .entry-title {
    background: #e9484a;
    background: -moz-linear-gradient(top, #e9484a 0%, #dc3739 100%);
    background: -webkit-linear-gradient(top, #e9484a 0%,#dc3739 100%);
    background: linear-gradient(to bottom, #e9484a 0%,#dc3739 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9484a', endColorstr='#dc3739',GradientType=0 );
}

.service_box .list_03 .entry-title {
    background: #c97613;
    background: -moz-linear-gradient(top, #c97613 0%, #b25003 100%);
    background: -webkit-linear-gradient(top, #c97613 0%,#b25003 100%);
    background: linear-gradient(to bottom, #c97613 0%,#b25003 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c97613', endColorstr='#b25003',GradientType=0 );
}

.service_box .list_04 .entry-title {
    background: rgb(234,98,191);
    background: -moz-linear-gradient(top, rgba(234,98,191,1) 0%, rgba(221,64,172,1) 100%);
    background: -webkit-linear-gradient(top, rgba(234,98,191,1) 0%,rgba(221,64,172,1) 100%);
    background: linear-gradient(to bottom, rgba(234,98,191,1) 0%,rgba(221,64,172,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea62bf', endColorstr='#dd40ac',GradientType=0 );
}

.service_box .list_05 .entry-title {
    background: #19969a;
    background: -moz-linear-gradient(top, #19969a 1%, #1f7f82 100%);
    background: -webkit-linear-gradient(top, #19969a 1%,#1f7f82 100%);
    background: linear-gradient(to bottom, #19969a 1%,#1f7f82 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19969a', endColorstr='#1f7f82',GradientType=0 );
}

.service_box .list_06 .entry-title {
    background: #219d5e;
    background: -moz-linear-gradient(top, #219d5e 1%, #208c55 100%);
    background: -webkit-linear-gradient(top, #219d5e 1%,#208c55 100%);
    background: linear-gradient(to bottom, #219d5e 1%,#208c55 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#219d5e', endColorstr='#208c55',GradientType=0 );
}

.service_box .list_07 .entry-title {
    background: #7e8810;
    background: -moz-linear-gradient(top, #7e8810 0%, #6c7506 100%);
    background: -webkit-linear-gradient(top, #7e8810 0%,#6c7506 100%);
    background: linear-gradient(to bottom, #7e8810 0%,#6c7506 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e8810', endColorstr='#6c7506',GradientType=0 );
}

.service_box .list_08 .entry-title {
    background: #c451d3;
    background: -moz-linear-gradient(top, #c451d3 0%, #8b4694 100%);
    background: -webkit-linear-gradient(top, #c451d3 0%,#8b4694 100%);
    background: linear-gradient(to bottom, #c451d3 0%,#8b4694 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c451d3', endColorstr='#8b4694',GradientType=0 );
}

.service_box .list_09 .entry-title {
    background: #6f65f2;
    background: -moz-linear-gradient(top, #6f65f2 0%, #5349d9 100%);
    background: -webkit-linear-gradient(top, #6f65f2 0%,#5349d9 100%);
    background: linear-gradient(to bottom, #6f65f2 0%,#5349d9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f65f2', endColorstr='#5349d9',GradientType=0 );
}

.service_box .list_10 .entry-title {
    background: #ec565e;
    background: -moz-linear-gradient(top, #ec565e 0%, #e737ba 100%);
    background: -webkit-linear-gradient(top, #ec565e 0%,#e737ba 100%);
    background: linear-gradient(to bottom, #ec565e 0%,#e737ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec565e', endColorstr='#e737ba',GradientType=0 );
}

.service_box .list_11 .entry-title {
    background: #cf7b12;
    background: -moz-linear-gradient(top, #cf7b12 0%, #a46400 100%);
    background: -webkit-linear-gradient(top, #cf7b12 0%,#a46400 100%);
    background: linear-gradient(to bottom, #cf7b12 0%,#a46400 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf7b12', endColorstr='#a46400',GradientType=0 );
}

.service_box .list_12 .entry-title {
    background: #1394b0;
    background: -moz-linear-gradient(top, #1394b0 0%, #13859d 100%);
    background: -webkit-linear-gradient(top, #1394b0 0%,#13859d 100%);
    background: linear-gradient(to bottom, #1394b0 0%,#13859d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1394b0', endColorstr='#13859d',GradientType=0 );
}

/*主題專區區塊-小標題區塊-遮罩icon*/

.service_box .entry-title:after {
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	bottom: 0;
	content: " ";
	z-index: 0;
	background-repeat: no-repeat;
	background-position: right bottom;
}

/*主題專區區塊-小標題區塊-個別遮罩icon*/

.service_box .list_01 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_01.png);
}

.service_box .list_02 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_02.png);
}

.service_box .list_03 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_03.png);
}

.service_box .list_04 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_04.png);
}

.service_box .list_05 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_05.png);
}

.service_box .list_06 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_06.png);
}

.service_box .list_07 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_07.png);
}

.service_box .list_08 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_08.png);
}

.service_box .list_09 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_09.png);
}

.service_box .list_10 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_10.png);
}

.service_box .list_11 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_11.png);
}

.service_box .list_12 .entry-title:after {
	background-image: url(../images/service_box_sub_title_bg_12.png);
}


/*主題專區區塊-小標題樣式*/

.service_box #list_box h3 {
	font-size: 1.8em;
    color: #fff;
    padding: 27px 15px;
    padding-left: 90px;
    padding-bottom: 30px;
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-repeat: no-repeat;
    background-position: 17px center;
	position: relative;
    z-index: 1;
}

.service_box .entry-title h3:after {
    width: 140px;
    height: 1px;
    background-color: #fff;
    position: relative;
    display: block;
    opacity: 0.5;
    content: " ";
}

/*主題專區區塊-個別小標題樣式*/

.service_box .list_01 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_01.png);
}

.service_box .list_02 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_02.png);
}

.service_box .list_03 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_03.png);
}

.service_box .list_04 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_04.png);
}

.service_box .list_05 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_05.png);
}

.service_box .list_06 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_06.png);
}

.service_box .list_07 .entry-title h3 {
    background-image: url(../images/service_box_sub_title_icon_07.png);
    background-position: 20px center !important;
}

.service_box .list_08 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_08.png);
}

.service_box .list_09 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_09.png);
}

.service_box .list_10 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_10.png);
}

.service_box .list_11 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_11.png);
}

.service_box .list_12 .entry-title h3 {
	background-image: url(../images/service_box_sub_title_icon_12.png);
}

/*主題專區區塊-列表區塊*/

.service_box #list_box {
    min-height: 325px;
    background-color: #fff;
    border: 1px solid #dedede;
}

.service_box .entry-list {
    padding: 20px 15px;
}

/*主題專區區塊-連結文字樣式*/

.service_box li a {
    font-size: 1.25em;
    color: #0092b4;
    background-image: url(../images/service_box_list_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 34px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media (min-width: 992px){

/*主題專區區塊-列表區塊*/

.service_box #list_box {
    width: 24.6%;
    margin-right: 0.5%;
    margin-bottom: 8px;
}

}

@media (max-width: 1200px){

.service_box #list_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 25px !important;
}

}

/*===============================================
                  第四內容區塊
=================================================*/

#home_main_3 {
    padding: 25px 0;
 }

/*===============================================
                 影音專區區塊
=================================================*/


/*影音專區區塊-主標題區塊*/

.video_box .title {
    width: 235px;
    height: 55px;
    display: table;
    margin: auto;
    position: relative;
    background-image: url(../images/index_title_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 25px;
}

/*影音專區區塊-主標題樣式*/

.video_box .title h2 {
    font-size: 1.9em;
    color: #333;
    font-weight: normal;
    margin: 0;
    position: absolute;
    right: 6px;
    bottom: 0;
}

.video_box .title span {
    font-size: 2.5em;
    color: #333;
    font-weight: bold;
    position: absolute;
    left: 20px;
    top: -10px;
}

/*影音專區區塊-影音區塊*/

.video_box .entry-image {
    margin-bottom: 15px;
}

/*影音專區區塊-rwd影音區塊*/

.video_box .fluid-width-video-wrapper {
    padding-top: 74.5% !important;
}

/*影音專區區塊-影音說明文字*/

.video_box .entry-content p {
    font-size: 1.2em;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*影音專區區塊-更多按鈕區塊*/

.video_box .main_more {
    margin-top: 15px;
    text-align: right;
}

/*影音專區區塊-更多按鈕區塊*/

.video_box .more {
    font-size: 1em;
    color: #fff;
    padding: 3px 19px;
    background-color: #006a92;
    display: inline-block;
    border-radius: 99px;
}

@media (min-width: 992px){

.video_box {
    padding: 0 5px;
}

}

@media (max-width: 991px){

.video_box {
    margin-bottom: 30px;
}

.video_box .more {
    font-size: 1.25em;
    text-align: center;
    display: block;
    padding: 10px 15px;
    border-radius: 15px;
}

}

/*===============================================
                 熱門專區區塊
=================================================*/

/*熱門專區區塊-主標題區塊*/

.hot_box .title {
    width: 250px;
    height: 55px;
    display: table;
    margin: auto;
    position: relative;
    background-image: url(../images/index_title_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 25px;
}

/*熱門專區區塊-主標題樣式*/

.hot_box .title h2 {
    font-size: 1.9em;
    color: #333;
    font-weight: normal;
    margin: 0;
    position: absolute;
    right: 16px;
    bottom: 0;
}

.hot_box .title span {
    font-size: 2.5em;
    color: #333;
    font-weight: bold;
    position: absolute;
    left: 57px;
    top: -10px;
}

/*熱門專區區塊-圖片區塊*/

.hot_box #image_box {
    margin-bottom: 10px;
}

/*熱門專區區塊-小標題區塊*/

.hot_box #title_box {
    display: none;
}

@media (min-width: 992px){

.hot_box {
    padding: 0 5px;
}

}

/*===============================================
                 第五內容區塊
=================================================*/

#home_main_4 {
    padding: 40px 0;
    background-color: #ccd0d1;
}

/*===============================================
                 相關連結區塊
=================================================*/

/*相關連結區塊-圖片區塊*/

.link_box #image_box {
    margin: 0;
}

/*相關連結區塊-小標題區塊*/

.link_box #title_box {
    display: none;
}